/*
Theme Name: Hueman Child
Version: 1.0
Description: A child theme of Hueman
Template: hueman
Author: Administrator
*/
/* Your awesome customization starts here */
body {font-family: "Microsoft YaHei"; letter-spacing: 1px;}
.entry { font-size: 16px; line-height: 1.6em; color: #000; font-family: "Microsoft YaHei";}

.single .post-title { font-size: 26px;}

.blog .post-title { font-size: 18px;}

.entry table td { text-align: left; font-size: 13px; color: #222222; font-family: "Microsoft YaHei";}

.entry ul li, .entry ol ul li {
  line-height:2.0em;
}
.archive .post, .blog .post, .search .page, .search .post, .single .post {
    margin-bottom: 5px;
}